Subject: Trainer Candidate - SHAMA MAHAJAN
From: SHAMA MAHAJAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 04:37:57 -0400

| | Tech Support Test

Name | SHAMA MAHAJAN
E-mail | [email-masked]
Phone Number | (62837) 28115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | MOHALI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TELEPERFORMANCE | QUALITY TEAM LEADER | CURRENTLY WORKING | 31928
Previous Employer 1 | TECH INDIA SOLUTIONS PVT LTD | TRAINER | 31-08-2018 | 15999
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 DAYS
Please briefly describe your work experience specifically in training? | I have worked as a trainer in Tech India Solutions pvt ltd for 1 year. There i have trained NHT batches with 100% throughput. I have taken care of OJT batches also in terms of shrinkage,attrition, productivity and quality scores. Floor refreshers, TNI and training refreshers were also taken.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working as a trainer the difficult situation i think was when trainees of my batch were not able to understand English/Hindi as they were the netizens of Chennai. This situation was handled with the help of a person who was able to understand English and then she translated my language so that local candidates can understand the things well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we are meeting the customer's expectations but in my opinion great customer service is somewhat where we are following the best practices like valuing customer's time and providing good resources
What according to you makes you a good candidate for this position? | As i have worked as a trainer and Quality Analyst both, thus having the exposure to handle tasks of both the designations makes me a good fit for the mentioned role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |